.version.index /* version checker */
{
	color: #0000EA;
	background-color: #CABDC5;
}

.html
{
	background-color: #EEE6DC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 583px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	margin-left: auto;
	margin-right: auto;
	background: #EEE6DC url("../images/aran%20image.jpg") no-repeat left top;
}

#u376-3
{
	z-index: 55;
	width: 20px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: -170px;
}

#ppu70
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: -53px;
}

#pu70
{
	width: 0.01px;
	margin-left: 87px;
}

#u70
{
	z-index: 2;
	width: 212px;
	margin-right: -10000px;
}

#pmenuu209
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 233px;
}

#menuu209
{
	z-index: 4;
	width: 665px;
}

#u224
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
}

#u227
{
	width: 109px;
	padding-bottom: 17px;
}

#u230-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u245
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u248
{
	width: 109px;
	padding-bottom: 17px;
}

#u227.MuseMenuActive,#u248:hover
{
	margin: 0px;
}

#u249-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u227.MuseMenuActive #u230-4,#u248:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u231
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 222px;
}

#u232
{
	width: 109px;
	padding-bottom: 17px;
}

#u248.MuseMenuActive,#u232:hover
{
	margin: 0px;
}

#u234-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u248.MuseMenuActive #u249-4,#u232:hover #u234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u238
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 333px;
}

#u239
{
	width: 109px;
	padding-bottom: 17px;
}

#u232.MuseMenuActive,#u239:hover
{
	margin: 0px;
}

#u242-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u232.MuseMenuActive #u234-4,#u239:hover #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u452
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 444px;
}

#u455
{
	width: 109px;
	padding-bottom: 17px;
}

#u239.MuseMenuActive,#u455:hover
{
	margin: 0px;
}

#u458-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u239.MuseMenuActive #u242-4,#u455:hover #u458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u252
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 555px;
}

#u253
{
	width: 110px;
	padding-bottom: 17px;
}

#u455.MuseMenuActive,#u253:hover
{
	margin: 0px;
}

#u253.MuseMenuActive
{
	margin: 0px;
}

#u256-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u455.MuseMenuActive #u458-4,#u253:hover #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u253.MuseMenuActive #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u202-4
{
	z-index: 41;
	display: block;
	vertical-align: top;
	margin-left: 75px;
	margin-top: 14px;
	position: relative;
}

#pu282
{
	width: 0.01px;
	margin-top: 2px;
}

#u282
{
	z-index: 45;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
}

#u374-4
{
	z-index: 47;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 219px;
}

#u375-4
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 313px;
}

#u1135-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 540px;
}

#u1137-4
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 223px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

